Commit 9509aaba authored by dgt's avatar dgt

Merge branch '204-update-nokogiri' into 'master'

Update capybara to update nokogiri

Closes #204

See merge request !189
parents d079a9a6 9c7a85cc
Pipeline #19520 passed with stage
in 20 minutes and 33 seconds
......@@ -14,10 +14,9 @@ end
# use the 4.2 series including all security fixes
gem 'rails', '~> 4.2.10'
# Security updates for dependencies not updated in rails 4.2 yet
# https://github.com/sharesight/help.sharesight.com/pull/17
gem 'nokogiri', '~> 1.8.3'
gem 'sprockets', '~> 3.7.2'
# Security updates
# https://github.com/sparklemotion/nokogiri/issues/1785
gem 'nokogiri', '~> 1.8.5'
# Rake is rubys make... performing tasks
# locking in to latest major to fix API
......
......@@ -138,7 +138,7 @@ GEM
mini_portile2 (2.3.0)
minitest (5.10.3)
mysql2 (0.3.21)
nokogiri (1.8.4)
nokogiri (1.8.5)
mini_portile2 (~> 2.3.0)
phantomjs-binaries (2.1.1.1)
sys-uname (= 0.9.0)
......@@ -271,7 +271,7 @@ DEPENDENCIES
mime-types
minitest
mysql2 (~> 0.3.18)
nokogiri (~> 1.8.3)
nokogiri (~> 1.8.5)
phantomjs-binaries (~> 2.1.1)
poltergeist (~> 1.5)
prototype-rails!
......@@ -284,7 +284,6 @@ DEPENDENCIES
secure_headers (~> 4.0.2)
simplecov
spring
sprockets (~> 3.7.2)
sqlite3
therubyracer
thinking-sphinx (~> 3.4.2)
......@@ -297,4 +296,4 @@ DEPENDENCIES
zip-zip
BUNDLED WITH
1.16.1
1.16.6
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment